/*Theme:Conwy Water Gardens
Author:*/

/* ----------  Adds another level to the Nav dropdown menu. Hidden on Tablets and Phones --------------------*/
@media (min-width: 768px) {

  ul li ul li.dropdown{

   position:relative;

 }
 ul li ul li.dropdown>.dropdown-menu{
   top:0;left:100%;
   margin-top:-6px;
   margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;
   -moz-border-radius:0 6px 6px 6px;
   border-radius:0 6px 6px 6px;

 }
 ul li ul li.dropdown:hover>.dropdown-menu{
   display:block;
 }
 ul li ul li.dropdown>a:after{
   display:block;
   content:" ";
   float:right;
   width:0;
   height:0;
   border-color:transparent;
   border-style:solid;
   border-width:5px 0 5px 5px;
   border-left-color:#cccccc;
   margin-top:5px;margin-right:-10px;

 }
 ul li ul li.dropdown:hover>a:after{
   border-left-color:#ffffff;
 }
 ul li ul li.dropdown.pull-left{
   float:none;
 }
 ul li ul li.dropdown.pull-left>.dropdown-menu{
   left:-100%;margin-left:10px;
   -webkit-border-radius:6px 0 6px 6px;
   -moz-border-radius:6px 0 6px 6px;
   border-radius:6px 0 6px 6px;
 }
}
/* ----------  End/sub level --------------------*/

/* ----------  Margin and Padding Classes --------------------*/

.mza { margin:0 auto;}.margin-top-10 {margin-top:10px;}.margin-top-20 {margin-top:20px;}.margin-top-30 {margin-top:30px;}.margin-top-40 {margin-top:40px;}.margin-top-50 {margin-top:50px;}.margin-top-60 {margin-top:60px;}.margin-top-70 {margin-top:70px;}.margin-top-80 {margin-top:80px;}.margin-top-90 {margin-top:90px;}.margin-top-100 {margin-top:100px;}.margin-right-10 {margin-right:10px;}.margin-right-20 {margin-right:20px;}.margin-right-30 {margin-right:30px;}.margin-right-40 {margin-right:40px;}.margin-right-50 {margin-right:50px;}.margin-right-60 {margin-right:60px;}.margin-right-70 {margin-right:70px;}.margin-right-80 {margin-right:80px;}.margin-right-90 {margin-right:90px;}.margin-right-100 {margin-right:100px;}.margin-right-10 {margin-right:10px;}.margin-right-20 {margin-right:20px;}.margin-right-30 {margin-right:30px;}.margin-right-40 {margin-right:40px;}.margin-right-50 {margin-right:50px;}.margin-right-60 {margin-right:60px;}.margin-right-70 {margin-right:70px;}.margin-right-80 {margin-right:80px;}.margin-right-90 {margin-right:90px;}.margin-right-100 {margin-right:100px;}.margin-bottom-10 {margin-bottom:10px;}.margin-bottom-20 {margin-bottom:20px;}.margin-bottom-30 {margin-bottom:30px;}.margin-bottom-40 {margin-bottom:40px;}.margin-bottom-50 {margin-bottom:50px;}.margin-bottom-60 {margin-bottom:60px;}.margin-bottom-70 {margin-bottom:70px;}.margin-bottom-80 {margin-bottom:80px;}.margin-bottom-90 {margin-bottom:90px;}.margin-bottom-100 {margin-bottom:100px;}.margin-10 { margin:10px; }.margin-20 { margin:20px; }.margin-30 { margin:30px; }.margin-40 { margin:40px; }.margin-50 { margin:50px; }.margin-60 { margin:60px; }.margin-70 { margin:70px; }.margin-80 { margin:80px; }.margin-90 { margin:90px; }.margin-100 { margin:100px; }.padding-top-10 {padding-top:10px;}.padding-top-20 {padding-top:20px;}.padding-top-30 {padding-top:30px;}.padding-top-40 {padding-top:40px;}.padding-top-50 {padding-top:50px;}.padding-top-60 {padding-top:60px;}.padding-top-70 {padding-top:70px;}.padding-top-80 {padding-top:80px;}.padding-top-90 {padding-top:90px;}.padding-top-100 {padding-top:100px;}.padding-right-10 {padding-right:10px;}.padding-right-20 {padding-right:20px;}.padding-right-30 {padding-right:30px;}.padding-right-40 {padding-right:40px;}.padding-right-50 {padding-right:50px;}.padding-right-60 {padding-right:60px;}.padding-right-70 {padding-right:70px;}.padding-right-80 {padding-right:80px;}.padding-right-90 {padding-right:90px;}.padding-right-100 {padding-right:100px;}.padding-right-10 {padding-right:10px;}.padding-right-20 {padding-right:20px;}.padding-right-30 {padding-right:30px;}.padding-right-40 {padding-right:40px;}.padding-right-50 {padding-right:50px;}.padding-right-60 {padding-right:60px;}.padding-right-70 {padding-right:70px;}.padding-right-80 {padding-right:80px;}.padding-right-90 {padding-right:90px;}.padding-right-100 {padding-right:100px;}.padding-bottom-10 {padding-bottom:10px;}.padding-bottom-20 {padding-bottom:20px;}.padding-bottom-30 {padding-bottom:30px;}.padding-bottom-40 {padding-bottom:40px;}.padding-bottom-50 {padding-bottom:50px;}.padding-bottom-60 {padding-bottom:60px;}.padding-bottom-70 {padding-bottom:70px;}.padding-bottom-80 {padding-bottom:80px;}.padding-bottom-90 {padding-bottom:90px;}.padding-bottom-100 {padding-bottom:100px;}.padding-10 { padding:10px; }.padding-20 { padding:20px; }.padding-30 { padding:30px; }.padding-40 { padding:40px; }.padding-50 { padding:50px; }.padding-60 { padding:60px; }.padding-70 { padding:70px; }.padding-80 { padding:80px; }.padding-90 { padding:90px; }.padding-100 { padding:100px; }

.padding-0-30{
  padding: 0 30px;
}
.padding-30-0{
  padding:  30px 0;
}
.padding-0-0-40-0{
  padding: 0px 0 40px 0;

}
.padding-top-30{
  padding-top: 30px;
}
.margin-bottom-15{
  margin-bottom: 15px;
}
.margin-left-10{
  margin-left: 10px;
}
/* ----------  End Margin and Padding Classes --------------------*/

/* ---------- Wordpress Core --------------------*/

.alignnone {
  margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

.alignright {
  float:right;
  margin: 5px 0 20px 20px;
}

.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto
}

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%; /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}

/* ---------- End Wordpress Core --------------------*/

/* ----------  Five Columns - Add class .fivecolumns to containing row --------------------*/

@media (min-width: 768px){
  .fivecolumns .col-2, 
  .fivecolumns .col-sm-2, 
  .fivecolumns .col-lg-2  {
    width: 20%;
    *width: 20%;
  }
}
@media (min-width: 1200px) {
  .fivecolumns .col-2, 
  .fivecolumns .col-sm-2, 
  .fivecolumns .col-lg-2 {
    width: 20%;
    *width: 20%;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .fivecolumns .col-2, 
  .fivecolumns .col-sm-2,
  .fivecolumns .col-lg-2 {
    width: 20%;
    *width: 20%;
  }
}

/* ---------- End Five Columns --------------------*/

/* ---------- Sticky footer -----------------------*/
html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}
/* Wrapper for page content to push down footer */
.sticky-footer-wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by it's height */
  /* margin: 0 auto -60px;*/
}

/* Set the fixed height of the footer here */
.push 
{
  height: 483px;
}
footer {
  color: #ffffff;
  background-color: #383399;
}

/* ---------- End Sticky footer -----------------------*/

input.wpcf7-captchar {
  text-transform: uppercase;
}
::-webkit-input-placeholder
{ 
  text-transform: lowercase;

}
:-moz-placeholder {
  text-transform: lowercase;

}
::-moz-placeholder {  /* Firefox 19+ */
 text-transform: lowercase;
}

:-ms-input-placeholder {  
 text-transform: lowercase;
}
/*==========SVG=========*/
img.livetech{
  vertical-align: baseline;
}

path#livetech{  
  fill :#aaa;

}

g#device{
  fill :#aaa;

}

a:hover g#livetech-device path#livetech{
  fill :#185490;

}

a:hover g#livetech-device g#device{
  fill :#F96A15;

}
/*==========  END SVG=========*/

.vid {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px; 
  height: 0; 
  overflow: hidden;
}

.vid iframe,
.vid object,
.vid embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.pagination>li>a, 
.pagination>li>span {

  color: #333333;

}
iframe{
  width: 100%;
}

.pagination>li>a:hover, 
.pagination>li>span:hover, 
.pagination>li>a:focus, 
.pagination>li>span:focus {
  color:  #333333;

}
.pagination>li>span.current 
{

  color: #FFF;
  background-color: #B3CA38;
  border-color: #B3CA38;
  cursor: default;
}

/*======Carousel Fade=========*/
.carousel.fade {
  opacity: 1;
  max-height: 270px;
}
.carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute; 
  width: 100%;
  display:block !important;
  z-index:1;
}
.carousel.fade .item:first-child {
  top:auto;
  position:relative;
}
.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index:2;
}
/*====== END Carousel Fade=========*/

.site-width{
  background-color:#ffffff;
  background-color:rgba(255, 255, 255, 0.72);
  min-height: 100%;
  margin: 0 auto -483px;
  border-right: 2px solid #A49BC9;
  border-left: 2px solid #A49BC9;
  box-shadow: 0px 0px 10px #444;

}
.container{

}

/*=========Social Icons=======*/
.social{

}
span.social {

  float: right;
}
span.social > ul {
  padding: 0;
  height: 36px;
}
span.social > ul > li {

  list-style-type: none;
  float: left;

}

span.social > ul > li > a{
  width: 32px;
  height: 36px;
  display: block;

}
span.social img:hover {
  opacity: 0.8;

}
@media (max-width: 992px) { 
  .numbers{
    clear: both;

  }
  .phonenumbers {
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;

  }
}
@media (max-width: 768px) {
  span.social {
    width: 74px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-top: 30px;
    margin-bottom: 10px;
    float: none;

  }

}
/*=======END Social Icons=====*/

body {
  background-size: cover;
  background-attachment: fixed;
  line-height: 150%;
  font-size: 16px;
  background-image: url(img/BG.jpg);

}
header{
  margin-bottom: 30px;

  
}
.header{
  position: relative;
  top: -270px;
  margin-bottom: -270px;
  z-index: 227;

}
.topper{
  position: absolute;
  top: -30px;
  z-index: 999;
  margin-bottom: -280px;
  width: 100%;
  margin: 15px 0px;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
  line-height: 1;

}
.navbar{
  border-radius: 0px 0px 4px 4px;
  
  -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.3);
}
@media (max-width: 767px){
 .navbar{ }
}
.navbar-inverse .navbar-nav>li>a {
color: #FFF;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
color: #ACACAC;
background-color: rgba(0, 0, 0, 0);
}
.navbar-inverse {
  background-color: #383399;
  border-color: #2B277C;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus,.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
  color: #FFF;
  background-color: #17097A;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
  color: #FFF;
  background-color: #383399;
  border-color: #2B277C;
}
.dropdown-menu>li>a {
  display: block;
  padding: 10px 20px;
}
.mega{
  width: 100%;
  height: auto;
}
span.tel{
 padding: 10px 7px;
 clear: right;
 font-size: 23px;
 color: #D8D8D8;
 display: block;
 

}
span.tel a{
  color: #FFF;
}

#menu-secondary-menu{
  border-radius: 6px;
  background-color: #F1F1F1;
}
.logoimg{
 margin: 30px 0 0 0;
}
@media (max-width: 767px){
  .logoimg{
 margin: 30px auto 0;
}
}
.navbar-collapse {
max-height: inherit;

}
.right-header-box{
  margin-top: 30px;
  }
.img-links{

  padding: 15px;
  border: 1px solid #93929E;
  background-color: #FFF;
}

.profiles a img {
  background-color: #FFF;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  border-radius: 500px;
  color: #FFF;
  margin: auto;
  padding: 15px;
  border: 1px solid #E6E6E6;
}
.profiles a:hover img {
  text-decoration: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  padding: 15px;
}
.jumbotron {
  color: #383399!important;
  padding: 0px;
  margin-bottom: 30px;
  color: inherit;
  background-color: transparent; 
}
.jumbotron h1, .jumbotron .h1 {
  font-size: 45px;
}
.jumbotron p{
  font-size: 18px;
}

.grass {

  padding-top: 125px;
  background-image: url(img/grass3.png); 
  background-position: top;
  background-repeat: no-repeat;
}
.tops{
  margin-bottom: 18px;
}
.slide-1{
  height: 270px;
  background-image: url(img/fishies.jpg);


}
.slide-2{
  height: 270px;
  background-image: url(img/otter.jpg);
  
}
.slide-3{
  height: 270px;
  background-image: url(img/crepe.jpg);

}  


hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  height: 12px;
  border: 0;
  box-shadow: inset 0 12px 12px -14px rgba(201, 201, 201, 0.5);
  border: 0;
  height: 1px;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(211, 211, 211, 0.75), rgba(0, 0, 0, 0));
  background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(211, 211, 211, 0.75), rgba(0,0,0,0));
  background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(211, 211, 211, 0.75), rgba(0,0,0,0));
  background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(211, 211, 211, 0.75), rgba(0,0,0,0));
}

.nurple{
  background-color: #383399;
  border-color: #2B277C;
}

.purple-heading{
  font-size: 33px;
  font-weight: normal;
  margin: 0 0 20px 0;
background-color: #383399;
border-color: #2B277C;
color: #FFF;
padding: 9px 15px;
border-radius: 4px;
}
.btn-nurple {
  padding: 22px 0;

  background-color: hsl(255, 78%, 31%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#663be6", endColorstr="#30118c");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#663be6), to(#30118c));
  background-image: -moz-linear-gradient(top, #663be6, #30118c);
  background-image: -ms-linear-gradient(top, #663be6, #30118c);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #663be6), color-stop(100%, #30118c));
  background-image: -webkit-linear-gradient(top, #663be6, #30118c);
  background-image: -o-linear-gradient(top, #663be6, #30118c);
  background-image: linear-gradient(#663be6, #30118c);
  border-color: #30118c #30118c hsl(255, 78%, 24.5%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.42);
  -webkit-font-smoothing: antialiased;
}
.btn-purple {


  background-color: hsl(255, 78%, 31%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#663be6", endColorstr="#30118c");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#663be6), to(#30118c));
  background-image: -moz-linear-gradient(top, #663be6, #30118c);
  background-image: -ms-linear-gradient(top, #663be6, #30118c);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #663be6), color-stop(100%, #30118c));
  background-image: -webkit-linear-gradient(top, #663be6, #30118c);
  background-image: -o-linear-gradient(top, #663be6, #30118c);
  background-image: linear-gradient(#663be6, #30118c);
  border-color: #30118c #30118c hsl(255, 78%, 24.5%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.42);
  -webkit-font-smoothing: antialiased;
}
.side-btn{
  position: relative;
}
.side-btn-img{
  position: absolute;
  bottom: 10px;
  left: 7px;
  height: 83px;
  width:58px;
}
.side-btn-img-right{
  position: absolute;
  top: 38px;
  right: 34px;
  height: 83px;
  width:58px;
}
.side-btn-img-fishing{
  position: absolute;
  bottom: 28px;
  left: 34px;
  height: 93px;
  width: 114px;
}
.panel-purple>.panel-heading {
color: #FFF;
background-color: #383399;
border-color:#2B277C;
}

.panel-purple {
border-color: #2B277C;
}